Fork me on GitHub

Getting started

Current version

The current version is 5.5.3

Requirements

Karma needs PHP 5.4+ or PHP 7.0+.

Installation

The recommended way is to use the phar archive

wget -O karma https://github.com/Niktux/karma/releases/download/5.5.3/karma.phar
chmod 0755 karma